.limz_form.one_signup_form{float:left;clear:both;width:80%;padding:0 10%;font-size:0.8em;}
.limz_form.one_signup_form_back{padding:0.8em;background:rgba(0, 0, 0, 0.5);}
.limz_form.one_signup_form .limz_form_inputContainer{float:left;clear:both;width:100%;margin-top:1em;}
.limz_form.one_signup_form .limz_form_inputContainer:first-child{margin-top:0;}
.limz_form.one_signup_form label{float:left;color:#afafaf;font-size:0.7em;line-height:2.8em;height:2.8em;height:2.8em;}
.limz_form.one_signup_form input[type=text]{width:100%;padding:0 0.8em;color:#afafaf;font-size:0.7em;line-height:2.8em;height:2.8em;border:1px solid #DDD;}
.limz_form.one_signup_form input[type=password]{width:100%;padding:0 0.8em;color:#afafaf;font-size:0.7em;line-height:2.8em;height:2.8em;}
.limz_form.one_signup_form button{position:relative;width:100%;background:#f69623;color:#FFF;font-size:0.7em;line-height:2.8em;height:2.8em;margin-top:1em;border-bottom:2px solid #d17922;}
.limz_form.one_signup_form button:hover{color:#000;}
.limz_form.one_signup_form input[type=checkbox]{font-size:inherit;float:left;margin-right:0.5em;margin-top:0.5em;}

.limz_form.one_signup_form p{width:100%;padding:0 0.8em;color:#afafaf;font-size:0.7em;line-height:2.8em;height:2.8em;}


.limz_form.one_signup_form input.limz_form_error{background:#c82127;color:#FFF;}

.sitrion_one_signUp_success{width:100%;background:#2dcc70;color:#FFF;text-align:center;font-size:0.7em;line-height:1.6em;padding:1em 0.8em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.sitrion_one_signUp_error{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.9);color:#c82127;font-size:0.7em;line-height:2.8em;cursor:pointer;}
.sitrion_one_signUp_error .limz_table{height:100%;}
.sitrion_one_signUp_error h2{color:#FFF;}


.limz_form.one_signup_form .limz_form_error_infoBox{background:#FFF;width:100%;padding:0 0.8em;margin-right:1%;color:#c82127;font-size:0.7em;line-height:2.8em;height:2.8em;text-align:left;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

@media all and (min-width:760px) {
    .limz_form.one_signup_form .limz_form_inputContainer{clear:none;width:36%;margin-top:0;margin-right:1%;}
    .limz_form.one_signup_form button{width:26%;margin-top:0;}
    .sitrion_one_signUp_success{height:2.8em;line-height:2.8em;padding:0 0.8em;}

    .limz_form.one_signup_form .limz_form_error_infoBox{position:absolute;top:-3.5em;left:0;}

    .limz_form.one_signup_form input[type=checkbox]{margin-top:0.6em;}

}

@media all and (min-width:960px) {
    .limz_form.one_signup_form input[type=checkbox]{margin-top:0.7em;}

}

.limz_form.one_signup_form button,
.limz_form.one_signup_form input,
.limz_form.one_signup_form .limz_form_error_infoBox
{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

    -moz-box-shadow:    inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
    box-shadow:         inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
}

.limz_form.one_signup_form button,
.limz_form.one_signup_form input
{
    -moz-box-shadow:    inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
    -webkit-box-shadow: inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
    box-shadow:         inset 2px 2px 3px 0 rgba(0, 0, 0, 0.06);
}

.limz_form.one_signup_form .limz_form_error_infoBox
{
    -moz-box-shadow:    1px 1px 4px 0 rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.2);
    box-shadow:         1px 1px 4px 0 rgba(0, 0, 0, 0.2);
}